View Single Post
Old 04-28-2015, 09:53 AM   #7
jov14
Member
 
Location: Germany

Join Date: Oct 2014
Posts: 16
Default

Hi, everyone.
while trying to figure out how to install which boost library, I simultaneously tried the alternative approach of installing via the Illumina-supplied rpm-package using the instructions here

This now works fine, once expat-2.1.0 and xml-parser-2.41 were installed.

So right now, I am abandoning trying to compile bcl2fastq from source and just work with the successfully installed rpm-package version.

Thanks everyone!
jov14 is offline   Reply With Quote